/* CSS Document */
/*这是控制圆角边框的*/

/* Rounded corners */
.modulecontainer { padding:0 8px; }
.modulecontainer div { 
	border:1px solid;
	margin:-2px -8px; 
	height:1em; }
html>body .modulecontainer div { height:auto; }
.modulecontainer div div { border-style:none; border-width:0; margin:0;}
.modulecontainer .first, .modulecontainer .last { position:relative; height:8px; margin:0; }			
.modulecontainer .first { border-width:1px 0 0 0; }
.modulecontainer .last { border-width:0 0 1px 0; }
.modulecontainer .first .first, .modulecontainer .first .last { margin-top:-1px; }
.modulecontainer .last .first, .modulecontainer .last .last { margin-bottom:-1px; }
.modulecontainer .first .first, .modulecontainer .first .last, .modulecontainer .last .first, .modulecontainer .last .last { border:0; position:absolute; z-index:1; width:8px; background-repeat:no-repeat; }
.modulecontainer .first .first, .modulecontainer .last .first { margin-left:-8px; }
.modulecontainer .first .last, .modulecontainer .last .last { right:0px; margin-right:-8px; }
.modulecontainer .div_content{border-width:0px 1px;}

html>body .sidebar div { width:auto; }

div.sidebar div{border-color:#C1C1C1;}
div.sidebar .first .first{background-image:url(images/rc_wg2w_nw_1.gif);}
div.sidebar .first .last{background-image:url(images/rc_wg2w_ne_1.gif);}
div.sidebar .last .first{background-image:url(images/rc_wg2w_sw_1.gif);}
div.sidebar .last .last{background-image:url(images/rc_wg2w_se_1.gif);}

/* input html */
.selectControlOption{display:none;}
.selectDownList a:link,.selectDownList a:visited{font-size:12px;display:block;width:100%;text-decoration:none;color:#000;padding:2px 0px 1px 2px;}
.selectDownList a:hover,.selectDownList a:active{font-size:12px;display:block;width:100%;text-decoration:none;color:#fff;background:#6991CA;padding:2px 0px 1px 2px;}
.selectControlBtn,.selectBtnover,.selectBtnclick{cursor:pointer;_cursor /* */:hand;}
.selectControlBtn{position:absolute;width:16px;height:20px;overflow:hidden;background:url(/images/selectbtn.gif) no-repeat;top:0;_top:1px;}
.selectControl{position:relative;}
.clsInput{border:1px solid #2f6bc1 !important;font-size:12px !important;padding:.2em .1em .15em .1em; _height /* */:20px;}
.selectBtnover{background:url(/images/selectbtnover.gif) no-repeat;}
.selectBtnclick{background:url(/images/selectbtnclk.gif) no-repeat;}
.selectDownList{position:absolute;overflow:auto;background:#fff;border:1px outset;z-index:100;}
.selectCurStatus {color:#ff0000;}


/* CSS Document */
/*这是控制链接样式的*/

a:link{color:#000000; text-decoration: none;padding:2px;}
a:visited{color:#999999; text-decoration: none;padding:2px;}
a:active,a:hover  {color: #FFFFFF;text-decoration: none; background-color:#3e4649;padding:2px;}

/* CSS Document */
/*这是控制字体显示的*/

body{
font-size: 10px;
text-align:left;
	FONT-FAMILY:Verdana, Arial, SunSans-Regular, Sans-Serif;
	HEIGHT: 100%;
}